:root {
  --qi-about-p: 100px;
  --qi-about-text-fs: 16px;
  --qi-about-title-fs: 48px;
}

.qili-aframe {
  padding-top: var(--qi-about-p);
  padding-bottom: 20px;
}

.qili-aframe .list .img {
  /*padding-right: var(--qi-about-p);*/
  text-align: center;
}

.qili-aframe .list .img img {
  /*! width: 100%; */
  /*! object-fit: cover; */
 /* aspect-ratio: 1/ 1;*/
  /*! border-radius: 10px; */
 /* height: 400px;*/
  text-align: center;
  margin: 0 auto;
}
.qili-aframe .row{border-bottom: 3px dashed var(--color-primary);padding-bottom: 60px;}
.qili-aframe .list .txt span{/*! margin-bottom: 2.25em; */font-size: .8em;font-weight: 500;line-height: 1.3em;letter-spacing: .1em;/*text-transform: uppercase;*/}
.qili-aframe .list .txt h3 {
  font-size: 26px;
  /*! margin-bottom: 26px; */
  color: #171717;
  margin: 1.25rem 0;
  line-height: 1.2;
}

.qili-aframe .list .txt .content {
  font-size: 16px !important;
  color: #666 !important;
  line-height: 1.8;
}
.qili-aframe .list .txt .content p{line-height: 1.6;}
.qili-aframe .list .txt .content {
  /*! line-height: 1.5; */
}

.qili-aframe .list .txt .content p + p {
  margin-top: 1em;
}

@media (max-width: 1500px) {
  :root {
    --qi-about-p: 85px;
    --qi-about-text-fs: 15px;
    --qi-about-title-fs: 42px;
  }
}
@media (max-width: 1280px) {
  :root {
    --qi-about-p: 70px;
    --qi-about-text-fs: 14px;
    --qi-about-title-fs: 36px;
  }
}
@media (max-width: 1200px) {
  :root {
    --qi-about-p: 55px;
    --qi-about-title-fs: 30px;
  }
}
@media (max-width: 992px) {
  :root {
    --qi-about-p: 40px;
    --qi-about-title-fs: 30px;
  }
  .qili-aframe .list .img {
    padding-right: 15px;
  }
  .qili-aframe .list .txt h3 {
    margin-top: 30px;
  }
}
@media (max-width: 768px) {
  :root {
    --qi-about-p: 30px;
    --qi-about-title-fs: 24px;
  }
  .qili-aframe .list .txt h3 {
    margin-top: 20px;
  }
}
@media (max-width: 576px) {
  :root {
    --qi-about-p: 20px;
    --qi-about-title-fs: 20px;
  }
  .qili-aframe .list .txt h3 {
    margin-top: 15px;
  }
}